source "https://rubygems.org"

gem "metanorma-cli"
gem "metanorma-iso", git: "https://github.com/metanorma/metanorma-iso"
gem "metanorma-standoc", git: "https://github.com/metanorma/metanorma-standoc"
gem "isodoc", git: "https://github.com/metanorma/isodoc"

